﻿@import 'std_mq.css';
@import 'div_mq.css';
@import 'nav_mq.css';
@import 'links_mq.css';
@import 'images_mq.css';
@import 'headings_mq.css';
@import 'hamburger_mq.css';

@media screen and (max-width: 479px) {
    body {
    }

    div.mainBody {
        width: 275px;
    }

    #nav300 {
        display: block;
    }

    #art300 {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    div.navSection {
        text-align: center;
        width: 100%;
        background-color: #006549;
    }

    div.mainHeader {
        background-image: url(/graphics/bkg300.png);
        background-repeat: no-repeat;
    }

    div.mainHeader {
        max-height: 84px;
        min-height: 84px;
    }
}

@media screen and (max-width: 768px)and ( min-width:480px) {
    body {
    }

    #nav300 {
        display: block;
    }

    #art480 {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    div.navSection {
        text-align: center;
        padding: 0;
        width: 100%;
    }

    div.mainBody {
        width: 525px;
    }

    div.mainHeader {
        background-image: url(/graphics/bkg480.png);
        background-repeat: no-repeat;
    }

    div.mainHeader {
        max-height: 84px;
        min-height: 84px;
    }
}

@media screen and (max-width: 1024px)and ( min-width:769px) {
    body {
    }

    #art768 {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    #nav1024 {
        display: block;
    }

    div.navSection {
        text-align: left;
        padding: 0;
        width: 125px;
    }

    div.mainHeader {
        background-image: url(/graphics/bkg1500.png);
        background-repeat: no-repeat;
    }

    div.mainHeader {
        max-height: 123px;
        min-height: 123px;
    }
}

@media screen and (max-width: 1500px ) and ( min-width:1025px) {
    body {
    }

    #art1024 {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    #nav1024 {
        display: block;
    }

    div.navSection {
        text-align: left;
        padding: 0;
        width: 175px;
    }

    div.wholeBody {
        padding-left: 125px;
    }

    div.mainHeader {
        background-image: url(/graphics/bkg1500.png);
        background-repeat: no-repeat;
    }

    div.mainHeader {
        max-height: 123px;
        min-height: 123px;
    }
}

@media screen and (min-width: 1501px) {
    body {
    }

    #art1025 {
        display: block;
        margin: 0px;
        padding: 0px;
    }

    #nav1024 {
        display: block;
    }

    div.navSection {
        text-align: left;
        padding: 0;
        width: 200px;
    }

    div.wholeBody {
        padding-left: 150px;
    }

    div.mainHeader {
        background-image: url(/graphics/bkg1500.png);
        background-color: #2f8908;
        background-repeat: no-repeat;
    }

    div.mainHeader {
        max-height: 123px;
        min-height: 123px;
    }
}
